/*     1701495 : 맞춤형 컨텐츠      */
.empty__1701495__ {padding:20px 10px;background:#fafafa;}
.empty__1701495__ p {margin:0;padding:0;}
.empty__1701495__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1701495__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1701495__ dd {margin:0;font-size:13px;}
.empty__1701495__ dd ul li {padding-left:15px;}


/*     1701485 : HTML 편집기      */
.html__1701485__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.company_outline .title {font-size:38px; font-weight:700; margin: 0 0 1em 15px; position:relative; line-height: 1.3em;}
.company_outline .title:before {content: "";    position: absolute;    left: -15px;    top: 4px;    width: 5px;    height: 5px;    border-radius: 50%;    background: var(--scd-clr);}

.company_outline .conts_wrap {display:flex; flex-wrap:wrap; justify-content:space-between; align-items: normal;}
.company_outline .conts_wrap .item {border:1px solid #ddd; margin:15px 0; box-sizing:border-box; padding:8em 3em 3em; position: relative;}
.company_outline .conts_wrap .it1 {width: calc(33.333% - 15px); }
.company_outline .conts_wrap .it2 {width: calc((33.333% * 2) - 7.5px);}
.company_outline .conts_wrap .item .subj {font-size:18px; margin: 0 0 1em 0; color:#9b9b9b; font-weight:600;}

.company_outline .conts_wrap .item .conts {font-size:24px; font-weight:400; line-height:1.3em; word-break:keep-all; letter-spacing: -0.03em;}
.company_outline .conts_wrap .item.it2 .conts {font-size:20px; line-height:1.6em;}


.company_outline .conts_wrap .item img {display:block; object-fit:cover; width:60px; position:absolute;     right: 3em;    top: 3em;} 


.company_outline .conts_wrap.cw2 .item {padding:5em 4.5em; border:1px solid #ffffff1c; backdrop-filter: blur(10px);}
.company_outline .conts_wrap .item .tit {margin:0 0 2em 0;}
.company_outline .conts_wrap .item .tit .subject {font-size:18px; line-height:2em; color:#fff;}
.company_outline .conts_wrap .item .tit .exp {font-size:46px; font-weight:400; font-family:'Cinzel', 'Noto Serif KR', serif; color:#ffffff82; line-height: 1em;}
.company_outline .conts_wrap .item .content {font-size:18px; line-height:1.8em; color:#fff; font-weight: 200;}


@media (max-width:1023px) {
.company_outline .title {font-size:22px; margin: 0 0 1em 10px;}
.company_outline .title:before {left:-10px;}
.company_outline .conts_wrap .item .conts {font-size:20px;}
.company_outline .conts_wrap .item.it2 .conts {font-size:20px;}

.company_outline .conts_wrap .item .content {font-size:16px;}
.company_outline .conts_wrap.cw2 .item {padding: 1.3em 2em;}
.company_outline .conts_wrap .item .conts br {display:none;}

}

@media (max-width:768px) {
.company_outline .conts_wrap .item .subj {font-size:16px;}
.company_outline .conts_wrap .item.it1 .conts {font-size:18px;}
.company_outline .conts_wrap .item.it2 .conts {font-size:18px;}

.company_outline .conts_wrap {flex-wrap:wrap;}
.company_outline .conts_wrap .it1, .company_outline .conts_wrap .it2 {width:100%;}
.company_outline .conts_wrap .item {padding: 6em 2em 2em; margin:10px 0;}
.company_outline .conts_wrap .item img {right:2em; top:2em; width:40px;}

.company_outline .conts_wrap .item .tit .exp {font-size:30px;}
.company_outline .conts_wrap .item .tit .subject {font-size:16px;}


}

